Bộ chỉ mục gốc SMT
Indexer đã đồng bộ hóa SMT Root mới nhất
Truy xuất SMT Root được xử lý mới nhất hiện tại của nút Bộ chỉ mục độ phân giải ZCashNames.
Điểm cuối
GET https://indexer.zcashnames.co/v1.0/getRoot
Điểm cuối này không yêu cầu bất kỳ tham số đường dẫn hoặc nội dung yêu cầu nào.
Ví dụ về mã
- cURL
- JavaScript
- Python
- PHP
curl -X GET https://indexer.zcashnames.co/v1.0/getRoot
const url = 'https://indexer.zcashnames.co/v1.0/getRoot';
fetch(url, {
method: 'GET'
})
.then(response => response.json())
.then(result => console.log(result))
.catch(error => console.error('Error:', error));
import requests
url = "https://indexer.zcashnames.co/v1.0/getRoot"
response = requests.get(url)
print(response.json())
<?php
$url = 'https://indexer.zcashnames.co/v1.0/getRoot';
$ch = curl_init($url);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
curl_setopt($ch, CURLOPT_HTTPHEADER, [
'Content-Type: application/json'
]);
$response = curl_exec($ch);
curl_close($ch);
$result = json_decode($response, true);
print_r($result);
Ví dụ về phản hồi
{
"response": "1c3ba6eb818b93823d635b7d6737377693796312a1abd2d3b863da5d455df128"
}